parameters:
    exclude_paths:
        - 'test/webservices/*'
    autoload_paths:
        - 'plugins/orangehrmCoreWebServicePlugin/lib/vendor/OAuth2/Autoloader.php'
        - '_autoload.php'
        - 'phpunit6'
